/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* custom checkbox styles */
.chk-area {
	margin: 0 8px 0 0;
	float: left;
	overflow: hidden;
	height: 18px;
	width: 20px;
}
.chk-area span {
	background: url(../images/bg-checkbox.png) no-repeat;
	display: block;
	width: 20px;
	height:18px;
}
.chk-checked span {background-position:0 -18px;}
/* radio button styles */
.rad-area {
	margin: 0 9px 0 0;
	float: left;
	overflow: hidden;
	height: 18px;
	width: 18px;
}
.rad-area span {
	background: url(../images/bg-radio.png) no-repeat;
	display: block;
	width: 18px;
	height: 18px;
}
.rad-checked span {background-position:0 -18px;}
/* custom select styles */
.select-area {
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0;
	height: 30px;
	width:100% !important;
}
.select-area .select-opener {
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	width: 24px;
	height: 100%;
	cursor:pointer;
}
.select-area .select-opener:after{
	content:'';
	border:5px solid transparent;
	border-top:5px solid #2e2e2e;
	position:absolute;
	top:50%;
	right:50%;
	margin:-2px -2px 0 0;
}
.select-area .center {
	background:#fff;
	border:2px solid #cecece;
	white-space: nowrap;
	position: relative;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor: default;
	display: block;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#585858;
	padding:4px 35px 4px 8px;
	z-index: 2;
	-webkit-border-radius:3px;	-moz-border-radius:3px;	border-radius:3px;
}
.select-area.select-active .center{
	-webkit-border-radius:3px 3px 0 0;	-moz-border-radius:3px 3px 0 0;	border-radius:3px 3px 0 0;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	background: #fff;
	position: absolute;
}
.select-options .drop-holder {
	border: 2px solid #cecece;
	border-width: 0 2px 2px;
	height: 1%;
}
.select-options-flipped .drop-holder {
	border-width: 2px 2px 0;
}
.select-options div.drop-list {
	width: 100%;
}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	display: block;
	overflow: hidden;
	height: 1%;
	padding:7px 8px;
	font:14px/17px Arial, Helvetica, sans-serif;
	color:#585858;
}
.select-options ul a span {
	cursor: default;
	float: left;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #585858;
	color: #fff;
}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}
.select-options .optgroup strong{
	cursor: default;
	display: block;
	width: 100%;
}
.select-options .optgroup strong em {
	display: block;
	padding: 5px;
	height: 1%;
}
.select-options .optgroup ul a {
	padding-left: 20px;
}
.select-options img {
	margin: 2px 3px 0 0;
	float: left;
	border: 0;
}